﻿html {
  font-size: 16px;
  height: 100%;
}

body {
  font-family: "Source Sans 3", sans-serif;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.clearfix:before, body#Auth0 .flex .card .split-bottom-button:before, .clearfix:after, body#Auth0 .flex .card .split-bottom-button:after {
  display: table;
  clear: both;
}

.text-brand {
  color: #c20430;
}

.text-large {
  font-size: 18px !important;
}

.text-normal {
  font-weight: 400 !important;
}

body#Auth0 {
  background-color: #fff;
  background-image: url(/images/okta-login-background.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
}
@media (max-width: 480px) {
  body#Auth0 {
    padding: 0;
  }
}
body#Auth0 .container {
  min-height: 100%;
}
body#Auth0 .logo {
  max-height: 52px;
}
body#Auth0 .form-control-lg {
  height: 52px;
  font-size: 18px;
  border-radius: 3px;
}
body#Auth0 .btn-lg {
  font-size: 1rem;
}
body#Auth0 .btn-auth0 {
  background-color: #c20430;
  border-color: #900324;
  color: #fff;
  display: block;
  height: 52px;
  border-radius: 3px;
  width: 100%;
}
body#Auth0 .flex {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 100vh;
}
body#Auth0 .flex .card {
  padding: 0;
  border: 0;
  border-radius: 6px;
  width: 400px;
  height: auto;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.12);
}
@media (max-width: 480px) {
  body#Auth0 .flex .card {
    width: 100%;
  }
}
body#Auth0 .flex .card .card-body {
  padding: 20px;
}
body#Auth0 .flex .card .card-body .message {
  display: table;
  margin: 0 auto 20px;
  max-width: 250px;
}
body#Auth0 .flex .card .bottom-button {
  letter-spacing: 1px;
  width: 100%;
  margin: 0;
  background-color: #c20430;
  border: none;
  color: #fff;
  font-weight: 500;
  padding: 20px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
body#Auth0 .flex .card .bottom-button .fa {
  position: relative;
  top: 1px;
  font-size: 18px;
}
body#Auth0 .flex .card .split-bottom-button {
  background-color: #c20430;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
body#Auth0 .flex .card .split-bottom-button .btn {
  background-color: transparent;
  color: #fff;
  width: 50%;
  float: left;
  border: none;
  font-weight: 500;
  padding: 20px;
}
body#Auth0 .flex .card .split-bottom-button .btn:first-child {
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}
body#Auth0 .flex .card .split-bottom-button .btn:last-child {
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
